_id: SjFqQceVeVBzBwgn
_key: '!items!SjFqQceVeVBzBwgn'
img: systems/pf1/icons/items/inventory/badge-cross.jpg
name: Cleric
system:
  armorProf:
    value:
      - lgt
      - med
      - shl
  bab: med
  casting:
    ability: wis
    cantrips: true
    domain: 1
    progression: high
    spells: divine
    type: prepared
  classSkills:
    apr: true
    dip: true
    hea: true
    kar: true
    khi: true
    kno: true
    kpl: true
    kre: true
    lin: true
    lor: true
    pro: true
    sen: true
    spl: true
  description:
    value: >-
      <p>In faith and the miracles of the divine, many find a greater purpose.
      Called to serve powers beyond most mortal understanding, all priests
      preach wonders and provide for the spiritual needs of their people.
      Clerics are more than mere priests, though; these emissaries of the divine
      work the will of their deities through strength of arms and the magic of
      their gods. Devoted to the tenets of the religions and philosophies that
      inspire them, these ecclesiastics quest to spread the knowledge and
      influence of their faith. Yet while they might share similar abilities,
      clerics prove as different from one another as the divinities they serve,
      with some offering healing and redemption, others judging law and truth,
      and still others spreading conflict and corruption. The ways of the cleric
      are varied, yet all who tread these paths walk with the mightiest of
      allies and bear the arms of the gods
      themselves.</p><p><strong>Role</strong>: More than capable of upholding
      the honor of their deities in battle, clerics often prove stalwart and
      capable combatants. Their true strength lies in their capability to draw
      upon the power of their deities, whether to increase their own and their
      allies’ prowess in battle, to vex their foes with divine magic, or to lend
      healing to companions in need. As their powers are influenced by their
      faith, all clerics must focus their worship upon a divine source. While
      the vast majority of clerics revere a specific deity, a small number
      dedicate themselves to a divine concept worthy of devotion—such as battle,
      death, justice, or knowledge—free of a deific abstraction. (Work with your
      GM if you prefer this path to selecting a specific
      deity.)</p><p><strong>Alignment</strong>: A cleric’s alignment must be
      within one step of her deity’s, along either the law/chaos axis or the
      good/evil axis.</p><h2>Class Skills</h2><p>The cleric’s class skills are
      Appraise (Int), Craft (Int), Diplomacy (Cha), Heal (Wis), Knowledge
      (arcana) (Int), Knowledge (history) (Int), Knowledge (nobility) (Int),
      Knowledge (planes) (Int), Knowledge (religion) (Int), Linguistics (Int),
      Profession (Wis), Sense Motive (Wis), and Spellcraft (Int).</p>
  links:
    classAssociations:
      - level: 1
        uuid: Compendium.pf1.class-abilities.kXXz1lO4i7CibHJ9
      - level: 1
        uuid: Compendium.pf1.class-abilities.zrUJt7YpAJkf2NC6
      - level: 1
        uuid: Compendium.pf1.class-abilities.Wkv124hVPATT35bm
      - level: 1
        uuid: Compendium.pf1.class-abilities.kx2ZfV2wjlAZgQ6E
      - level: 1
        uuid: Compendium.pf1.class-abilities.exdHrqciehozr5SD
      - level: 1
        uuid: Compendium.pf1.class-abilities.EvrFDqZDbbFS4Avb
      - level: 1
        uuid: Compendium.pf1.class-abilities.Item.RaFl9SpbAlXqhsDk
  savingThrows:
    fort:
      value: high
    will:
      value: high
  skillsPerLevel: 2
  sources:
    - id: PZO1110
      pages: 38-48
  tag: cleric
  wealth: 4d6 * 10
  weaponProf:
    custom:
      - Favored Weapon
    value:
      - simple
type: class

